<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>

</head>
<body>
	<h1 align="center"> You are at the activity/index page</h1>
	<img src="../activity/dog.jpeg" height="300" width="300">
	<ol type="a">
		<li> <a href="./index.html">index.html</a></li>
		<li><a href="./music/index.html">music/index.html</li>
		<li><a href="./music/listing.html">music/listing.html</li>
		<li><a href="./music/reviews.html">music/reviews.html</li>
	</ol>
</body>
</html>